1. hilliuse's Avatar
    Ok, my aunt is still sporting a 9530 and up untill tonight os 4.7
    I updated her device to the latest from Verizon 5.0.0.328
    Before that she had VVM installed and working. Now when I/she tries to launch VVM, it asks for pin and then says your mailbox is not set up for vvm and asks if I would like to set it up. The thing is it's displaying that screen where it says there is a cost of $2.99 per month and do you agree.

    What I'm trying to figure out is, is this just for legal purposes or is there going to be another charge for the service that she already had in use?


    Thanks for the help.
    08-25-10 11:10 PM
  2. VZWman1987's Avatar
    It should be the same 2.99 charge that she had before for VVM. This has been a standard charge for at least the last 3 years. And the pin would just be her normal voicemail password.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-25-10 11:49 PM
  3. hilliuse's Avatar
    Ok so I went ahead and agreed to the fee. Now it says "Unable to connect using the current security settings. Please contact your service provider."

    What do I do? Or do I HAVE to call vzw?
    Help Plz. Thanks
    08-26-10 11:07 AM
  4. MrObvious's Avatar
    Just call Verizon.
    08-26-10 12:07 PM
  5. VZWman1987's Avatar
    Call or visit Verizon. There is probably something on the account or not on the account causing the issue. It may also be an issue with something on their end as well.
    08-26-10 12:47 PM
  6. rlmesq's Avatar
    Help out Auntie by ditching VVM for her and signing her up for a free Google Voice account, which gives you a free Blackberry app that includes transcription of her messages.

    The Google Voice website has full instructions on how to use GV instead of your carrier's voicemail system.
    08-30-10 11:04 PM
LINK TO POST COPIED TO CLIPBOARD